Exodus 7.10

Macros | Functions
exo_jack.c File Reference
`#include "exodusII.h"`
`#include "exodusII_int.h"`
`#include <stddef.h>`
`#include <stdint.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`

## Macros
#define | real float
#define | entity_id int
#define | F2C(name, NAME) name

## Functions
static void | ex_fcdcpy (char *fstring, int fslen, char *sstring)
static void | ex_fstrncpy (char *target, char *source, int maxlen)
static void | ex_nstrncpy (char *target, char *source, int maxlen)
int | F2C (excre, EXCRE)
int | F2C (exopen, EXOPEN)
void | F2C (exclos, EXCLOS)
void | F2C (exupda, EXUPDA)
void | F2C (expini, EXPINI)
void | F2C (exgini, EXGINI)
void | F2C (expqa, EXPQA)
void | F2C (exgqa, EXGQA)
void | F2C (expinf, EXPINF)
void | F2C (exginf, EXGINF)
void | F2C (expcor, EXPCOR)
void | F2C (exgcor, EXGCOR)
void | F2C (expcon, EXPCON)
void | F2C (exgcon, EXGCON)
void | F2C (expmap, EXPMAP)
void | F2C (exgmap, EXGMAP)
void | F2C (expclb, EXPCLB)
void | F2C (expelb, EXPELB)
void | F2C (exgelb, EXGELB)
void | F2C (exgebi, EXGEBI)
void | F2C (expelc, EXPELC)
void | F2C (exgelc, EXGELC)
void | F2C (expecpp, EXPECPP)
void | F2C (exgecpp, EXGECPP)
void | F2C (expeat, EXPEAT)
void | F2C (exgeat, EXGEAT)
void | F2C (exgean, EXGEAN)
void | F2C (expean, EXPEAN)
void | F2C (expnams, EXPNAMS)
void | F2C (expnam, EXPNAM)
void | F2C (exgnams, EXGNAMS)
void | F2C (exgnam, EXGNAM)
void | F2C (exppn, EXPPN)
void | F2C (exgpn, EXGPN)
void | F2C (expp, EXPP)
void | F2C (exgp, EXGP)
void | F2C (exgpa, EXGPA)
void | F2C (exppa, EXPPA)
void | F2C (expnp, EXPNP)
void | F2C (exgnp, EXGNP)
void | F2C (expns, EXPNS)
void | F2C (expnsd, EXPNSD)
void | F2C (exgns, EXGNS)
void | F2C (exgnsd, EXGNSD)
void | F2C (exgnsi, EXGNSI)
void | F2C (expcns, EXPCNS)
void | F2C (exgcns, EXGCNS)
void | F2C (expsp, EXPSP)
void | F2C (exgsp, EXGSP)
void | F2C (exgsnl, EXGSNL)
void | F2C (expss, EXPSS)
void | F2C (exgss, EXGSS)
void | F2C (expssd, EXPSSD)
void | F2C (exgssd, EXGSSD)
void | F2C (exgssi, EXGSSI)
void | F2C (expcss, EXPCSS)
void | F2C (exgcss, EXGCSS)
void | F2C (exgcssf, EXGCSSF)
void | F2C (expvp, EXPVP)
void | F2C (exgvp, EXGVP)
void | F2C (expvan, EXPVAN)
void | F2C (exgvan, EXGVAN)
void | F2C (expvtt, EXPVTT)
void | F2C (expnstt, EXPNSTT)
void | F2C (expsstt, EXPSSTT)
void | F2C (exgvtt, EXGVTT)
void | F2C (exgnstt, EXGNSTT)
void | F2C (exgsstt, EXGSSTT)
void | F2C (expgv, EXPGV)
void | F2C (exggv, EXGGV)
void | F2C (exggvt, EXGGVT)
void | F2C (expnv, EXPNV)
void | F2C (exgnv, EXGNV)
void | F2C (exgnvt, EXGNVT)
void | F2C (expev, EXPEV)
void | F2C (exgev, EXGEV)
void | F2C (exgevt, EXGEVT)
void | F2C (expnsv, EXPNSV)
void | F2C (exgnsv, EXGNSV)
void | F2C (expssv, EXPSSV)
void | F2C (exgssv, EXGSSV)
void | F2C (exptim, EXPTIM)
void | F2C (exgtim, EXGTIM)
void | F2C (exgatm, EXGATM)
void | F2C (exinq, EXINQ)
int64_t | F2C (exinqi, EXINQI)
void | F2C (excn2s, EXCN2S)
void | F2C (exgssn, EXGSSN)
void | F2C (exgssc, EXGSSC)
void | F2C (exgcssc, EXGCSSC)
void | F2C (exgfrm, EXGFRM)
void | F2C (expfrm, EXPFRM)
int | F2C (excpws, EXCPWS)()
int | F2C (exlgmd, EXLGMD)
void | F2C (exerr, EXERR)
void | F2C (exopts, EXOPTS)
void | F2C (exsi64, EXSI64)
int64_t | F2C (exgi64, EXGI64)
void | F2C (exmxnm, EXMXNM)
void | F2C (exsetopt, EXSETOPT)
void | F2C (excopy, EXCOPY)
void | F2C (exgem, EXGEM)
void | F2C (exgpem, EXGPEM)
void | F2C (exgenm, EXGENM)
void | F2C (exgmp, EXGMP)
void | F2C (exgnm, EXGNM)
void | F2C (exgnnm, EXGNNM)
void | F2C (exgvnm, EXGVNM)
void | F2C (expem, EXPEM)
void | F2C (exppem, EXPPEM)
void | F2C (expenm, EXPENM)
void | F2C (expmp, EXPMP)
void | F2C (expnm, EXPNM)
void | F2C (expnnm, EXPNNM)
void | F2C (expvnm, EXPVNM)
void | F2C (exgii, EXGII)
void | F2C (expii, EXPII)
void | F2C (exgig, EXGIG)
void | F2C (expig, EXPIG)
void | F2C (exglbp, EXGLBP)
void | F2C (explbp, EXPLBP)
void | F2C (explbpc, EXPLBPC)
void | F2C (exgnspg, EXGNSPG)
void | F2C (expnspg, EXPNSPG)
void | F2C (exgsspg, EXGSSPG)
void | F2C (expsspg, EXPSSPG)
void | F2C (exgebig, EXGEBIG)
void | F2C (expebig, EXPEBIG)
void | F2C (exgnss, EXGNSS)
void | F2C (expnss, EXPNSS)
void | F2C (exgnssd, EXGNSSD)
void | F2C (expnssd, EXPNSSD)
void | F2C (exgnns, EXGNNS)
void | F2C (expnns, EXPNNS)
void | F2C (exgnnsd, EXGNNSD)
void | F2C (expnnsd, EXPNNSD)
void | F2C (exgncor, EXGNCOR)
void | F2C (expncor, EXPNCOR)
void | F2C (exgnec, EXGNEC)
void | F2C (expnec, EXPNEC)
void | F2C (exgneat, EXGNEAT)
void | F2C (expneat, EXPNEAT)
void | F2C (exgelt, EXGELT)
void | F2C (exgnev, EXGNEV)
void | F2C (expevs, EXPEVS)
void | F2C (exgnnv, EXGNNV)
void | F2C (expnvs, EXPNVS)
void | F2C (exgnenm, EXGNENM)
void | F2C (expnenm, EXPNENM)
void | F2C (exgnnnm, EXGNNNM)
void | F2C (expnnnm, EXPNNNM)
void | F2C (exgnmp, EXGNMP)
void | F2C (expnmp, EXPNMP)
void | F2C (exgemp, EXGEMP)
void | F2C (expemp, EXPEMP)
void | F2C (exgcmp, EXGCMP)
void | F2C (expcmp, EXPCMP)
void | F2C (expcmpc, EXPCMPC)
void | F2C (exgncm, EXGNCM)
void | F2C (expncm, EXPNCM)
void | F2C (exgecm, EXGECM)
void | F2C (expecm, EXPECM)

## Macro Definition Documentation

## ◆ entity_id

#define entity_id int

## ◆ F2C

#define F2C | ( |  | name,
|  |  | NAME
| ) |  | name

## ◆ real

#define real float

## Function Documentation

## ◆ ex_fcdcpy()

static void ex_fcdcpy | ( | char * | fstring,
|  | int | fslen,
|  | char * | sstring
| ) |  |
| static

## ◆ ex_fstrncpy()

static void ex_fstrncpy | ( | char * | target,
|  | char * | source,
|  | int | maxlen
| ) |  |
| static

## ◆ ex_nstrncpy()

static void ex_nstrncpy | ( | char * | target,
|  | char * | source,
|  | int | maxlen
| ) |  |
| static

## ◆ F2C() [1/162]

int F2C | ( | excre | ,
|  | EXCRE |
| ) |  |

## ◆ F2C() [2/162]

int F2C | ( | exopen | ,
|  | EXOPEN |
| ) |  |

## ◆ F2C() [3/162]

void F2C | ( | exclos | ,
|  | EXCLOS |
| ) |  |

## ◆ F2C() [4/162]

void F2C | ( | exupda | ,
|  | EXUPDA |
| ) |  |

## ◆ F2C() [5/162]

void F2C | ( | expini | ,
|  | EXPINI |
| ) |  |

## ◆ F2C() [6/162]

void F2C | ( | exgini | ,
|  | EXGINI |
| ) |  |

## ◆ F2C() [7/162]

void F2C | ( | expqa | ,
|  | EXPQA |
| ) |  |

## ◆ F2C() [8/162]

void F2C | ( | exgqa | ,
|  | EXGQA |
| ) |  |

## ◆ F2C() [9/162]

void F2C | ( | expinf | ,
|  | EXPINF |
| ) |  |

## ◆ F2C() [10/162]

void F2C | ( | exginf | ,
|  | EXGINF |
| ) |  |

printf("[exginf] rec: %d , %s\n",i,*(aptr+i));

## ◆ F2C() [11/162]

void F2C | ( | expcor | ,
|  | EXPCOR |
| ) |  |

## ◆ F2C() [12/162]

void F2C | ( | exgcor | ,
|  | EXGCOR |
| ) |  |

## ◆ F2C() [13/162]

void F2C | ( | expcon | ,
|  | EXPCON |
| ) |  |

## ◆ F2C() [14/162]

void F2C | ( | exgcon | ,
|  | EXGCON |
| ) |  |

## ◆ F2C() [15/162]

void F2C | ( | expmap | ,
|  | EXPMAP |
| ) |  |

## ◆ F2C() [16/162]

void F2C | ( | exgmap | ,
|  | EXGMAP |
| ) |  |

## ◆ F2C() [17/162]

void F2C | ( | expclb | ,
|  | EXPCLB |
| ) |  |

## ◆ F2C() [18/162]

void F2C | ( | expelb | ,
|  | EXPELB |
| ) |  |

## ◆ F2C() [19/162]

void F2C | ( | exgelb | ,
|  | EXGELB |
| ) |  |

## ◆ F2C() [20/162]

void F2C | ( | exgebi | ,
|  | EXGEBI |
| ) |  |

## ◆ F2C() [21/162]

void F2C | ( | expelc | ,
|  | EXPELC |
| ) |  |

## ◆ F2C() [22/162]

void F2C | ( | exgelc | ,
|  | EXGELC |
| ) |  |

## ◆ F2C() [23/162]

void F2C | ( | expecpp | ,
|  | EXPECPP |
| ) |  |

## ◆ F2C() [24/162]

void F2C | ( | exgecpp | ,
|  | EXGECPP |
| ) |  |

## ◆ F2C() [25/162]

void F2C | ( | expeat | ,
|  | EXPEAT |
| ) |  |

## ◆ F2C() [26/162]

void F2C | ( | exgeat | ,
|  | EXGEAT |
| ) |  |

## ◆ F2C() [27/162]

void F2C | ( | exgean | ,
|  | EXGEAN |
| ) |  |

## ◆ F2C() [28/162]

void F2C | ( | expean | ,
|  | EXPEAN |
| ) |  |

## ◆ F2C() [29/162]

void F2C | ( | expnams | ,
|  | EXPNAMS |
| ) |  |

## ◆ F2C() [30/162]

void F2C | ( | expnam | ,
|  | EXPNAM |
| ) |  |

## ◆ F2C() [31/162]

void F2C | ( | exgnams | ,
|  | EXGNAMS |
| ) |  |

## ◆ F2C() [32/162]

void F2C | ( | exgnam | ,
|  | EXGNAM |
| ) |  |

## ◆ F2C() [33/162]

void F2C | ( | exppn | ,
|  | EXPPN |
| ) |  |

## ◆ F2C() [34/162]

void F2C | ( | exgpn | ,
|  | EXGPN |
| ) |  |

## ◆ F2C() [35/162]

void F2C | ( | expp | ,
|  | EXPP |
| ) |  |

## ◆ F2C() [36/162]

void F2C | ( | exgp | ,
|  | EXGP |
| ) |  |

## ◆ F2C() [37/162]

void F2C | ( | exgpa | ,
|  | EXGPA |
| ) |  |

## ◆ F2C() [38/162]

void F2C | ( | exppa | ,
|  | EXPPA |
| ) |  |

## ◆ F2C() [39/162]

void F2C | ( | expnp | ,
|  | EXPNP |
| ) |  |

## ◆ F2C() [40/162]

void F2C | ( | exgnp | ,
|  | EXGNP |
| ) |  |

## ◆ F2C() [41/162]

void F2C | ( | expns | ,
|  | EXPNS |
| ) |  |

## ◆ F2C() [42/162]

void F2C | ( | expnsd | ,
|  | EXPNSD |
| ) |  |

## ◆ F2C() [43/162]

void F2C | ( | exgns | ,
|  | EXGNS |
| ) |  |

## ◆ F2C() [44/162]

void F2C | ( | exgnsd | ,
|  | EXGNSD |
| ) |  |

## ◆ F2C() [45/162]

void F2C | ( | exgnsi | ,
|  | EXGNSI |
| ) |  |

## ◆ F2C() [46/162]

void F2C | ( | expcns | ,
|  | EXPCNS |
| ) |  |

## ◆ F2C() [47/162]

void F2C | ( | exgcns | ,
|  | EXGCNS |
| ) |  |

## ◆ F2C() [48/162]

void F2C | ( | expsp | ,
|  | EXPSP |
| ) |  |

## ◆ F2C() [49/162]

void F2C | ( | exgsp | ,
|  | EXGSP |
| ) |  |

## ◆ F2C() [50/162]

void F2C | ( | exgsnl | ,
|  | EXGSNL |
| ) |  |

## ◆ F2C() [51/162]

void F2C | ( | expss | ,
|  | EXPSS |
| ) |  |

## ◆ F2C() [52/162]

void F2C | ( | exgss | ,
|  | EXGSS |
| ) |  |

## ◆ F2C() [53/162]

void F2C | ( | expssd | ,
|  | EXPSSD |
| ) |  |

## ◆ F2C() [54/162]

void F2C | ( | exgssd | ,
|  | EXGSSD |
| ) |  |

## ◆ F2C() [55/162]

void F2C | ( | exgssi | ,
|  | EXGSSI |
| ) |  |

## ◆ F2C() [56/162]

void F2C | ( | expcss | ,
|  | EXPCSS |
| ) |  |

## ◆ F2C() [57/162]

void F2C | ( | exgcss | ,
|  | EXGCSS |
| ) |  |

## ◆ F2C() [58/162]

void F2C | ( | exgcssf | ,
|  | EXGCSSF |
| ) |  |

## ◆ F2C() [59/162]

void F2C | ( | expvp | ,
|  | EXPVP |
| ) |  |

## ◆ F2C() [60/162]

void F2C | ( | exgvp | ,
|  | EXGVP |
| ) |  |

## ◆ F2C() [61/162]

void F2C | ( | expvan | ,
|  | EXPVAN |
| ) |  |

## ◆ F2C() [62/162]

void F2C | ( | exgvan | ,
|  | EXGVAN |
| ) |  |

## ◆ F2C() [63/162]

void F2C | ( | expvtt | ,
|  | EXPVTT |
| ) |  |

## ◆ F2C() [64/162]

void F2C | ( | expnstt | ,
|  | EXPNSTT |
| ) |  |

## ◆ F2C() [65/162]

void F2C | ( | expsstt | ,
|  | EXPSSTT |
| ) |  |

## ◆ F2C() [66/162]

void F2C | ( | exgvtt | ,
|  | EXGVTT |
| ) |  |

## ◆ F2C() [67/162]

void F2C | ( | exgnstt | ,
|  | EXGNSTT |
| ) |  |

## ◆ F2C() [68/162]

void F2C | ( | exgsstt | ,
|  | EXGSSTT |
| ) |  |

## ◆ F2C() [69/162]

void F2C | ( | expgv | ,
|  | EXPGV |
| ) |  |

## ◆ F2C() [70/162]

void F2C | ( | exggv | ,
|  | EXGGV |
| ) |  |

## ◆ F2C() [71/162]

void F2C | ( | exggvt | ,
|  | EXGGVT |
| ) |  |

## ◆ F2C() [72/162]

void F2C | ( | expnv | ,
|  | EXPNV |
| ) |  |

## ◆ F2C() [73/162]

void F2C | ( | exgnv | ,
|  | EXGNV |
| ) |  |

## ◆ F2C() [74/162]

void F2C | ( | exgnvt | ,
|  | EXGNVT |
| ) |  |

## ◆ F2C() [75/162]

void F2C | ( | expev | ,
|  | EXPEV |
| ) |  |

## ◆ F2C() [76/162]

void F2C | ( | exgev | ,
|  | EXGEV |
| ) |  |

## ◆ F2C() [77/162]

void F2C | ( | exgevt | ,
|  | EXGEVT |
| ) |  |

## ◆ F2C() [78/162]

void F2C | ( | expnsv | ,
|  | EXPNSV |
| ) |  |

## ◆ F2C() [79/162]

void F2C | ( | exgnsv | ,
|  | EXGNSV |
| ) |  |

## ◆ F2C() [80/162]

void F2C | ( | expssv | ,
|  | EXPSSV |
| ) |  |

## ◆ F2C() [81/162]

void F2C | ( | exgssv | ,
|  | EXGSSV |
| ) |  |

## ◆ F2C() [82/162]

void F2C | ( | exptim | ,
|  | EXPTIM |
| ) |  |

## ◆ F2C() [83/162]

void F2C | ( | exgtim | ,
|  | EXGTIM |
| ) |  |

## ◆ F2C() [84/162]

void F2C | ( | exgatm | ,
|  | EXGATM |
| ) |  |

## ◆ F2C() [85/162]

void F2C | ( | exinq | ,
|  | EXINQ |
| ) |  |

## ◆ F2C() [86/162]

int64_t F2C | ( | exinqi | ,
|  | EXINQI |
| ) |  |

## ◆ F2C() [87/162]

void F2C | ( | excn2s | ,
|  | EXCN2S |
| ) |  |

## ◆ F2C() [88/162]

void F2C | ( | exgssn | ,
|  | EXGSSN |
| ) |  |

## ◆ F2C() [89/162]

void F2C | ( | exgssc | ,
|  | EXGSSC |
| ) |  |

## ◆ F2C() [90/162]

void F2C | ( | exgcssc | ,
|  | EXGCSSC |
| ) |  |

## ◆ F2C() [91/162]

void F2C | ( | exgfrm | ,
|  | EXGFRM |
| ) |  |

## ◆ F2C() [92/162]

void F2C | ( | expfrm | ,
|  | EXPFRM |
| ) |  |

## ◆ F2C() [93/162]

int F2C | ( | excpws | ,
|  | EXCPWS |
| ) |  |

## ◆ F2C() [94/162]

int F2C | ( | exlgmd | ,
|  | EXLGMD |
| ) |  |

## ◆ F2C() [95/162]

void F2C | ( | exerr | ,
|  | EXERR |
| ) |  |

## ◆ F2C() [96/162]

void F2C | ( | exopts | ,
|  | EXOPTS |
| ) |  |

## ◆ F2C() [97/162]

void F2C | ( | exsi64 | ,
|  | EXSI64 |
| ) |  |

## ◆ F2C() [98/162]

int64_t F2C | ( | exgi64 | ,
|  | EXGI64 |
| ) |  |

## ◆ F2C() [99/162]

void F2C | ( | exmxnm | ,
|  | EXMXNM |
| ) |  |

## ◆ F2C() [100/162]

void F2C | ( | exsetopt | ,
|  | EXSETOPT |
| ) |  |

## ◆ F2C() [101/162]

void F2C | ( | excopy | ,
|  | EXCOPY |
| ) |  |

## ◆ F2C() [102/162]

void F2C | ( | exgem | ,
|  | EXGEM |
| ) |  |

## ◆ F2C() [103/162]

void F2C | ( | exgpem | ,
|  | EXGPEM |
| ) |  |

## ◆ F2C() [104/162]

void F2C | ( | exgenm | ,
|  | EXGENM |
| ) |  |

## ◆ F2C() [105/162]

void F2C | ( | exgmp | ,
|  | EXGMP |
| ) |  |

## ◆ F2C() [106/162]

void F2C | ( | exgnm | ,
|  | EXGNM |
| ) |  |

## ◆ F2C() [107/162]

void F2C | ( | exgnnm | ,
|  | EXGNNM |
| ) |  |

## ◆ F2C() [108/162]

void F2C | ( | exgvnm | ,
|  | EXGVNM |
| ) |  |

printf("[exgvnm] var_name(%d): %s\n",*var_index,sptr));

## ◆ F2C() [109/162]

void F2C | ( | expem | ,
|  | EXPEM |
| ) |  |

## ◆ F2C() [110/162]

void F2C | ( | exppem | ,
|  | EXPPEM |
| ) |  |

## ◆ F2C() [111/162]

void F2C | ( | expenm | ,
|  | EXPENM |
| ) |  |

## ◆ F2C() [112/162]

void F2C | ( | expmp | ,
|  | EXPMP |
| ) |  |

## ◆ F2C() [113/162]

void F2C | ( | expnm | ,
|  | EXPNM |
| ) |  |

## ◆ F2C() [114/162]

void F2C | ( | expnnm | ,
|  | EXPNNM |
| ) |  |

## ◆ F2C() [115/162]

void F2C | ( | expvnm | ,
|  | EXPVNM |
| ) |  |

## ◆ F2C() [116/162]

void F2C | ( | exgii | ,
|  | EXGII |
| ) |  |

## ◆ F2C() [117/162]

void F2C | ( | expii | ,
|  | EXPII |
| ) |  |

## ◆ F2C() [118/162]

void F2C | ( | exgig | ,
|  | EXGIG |
| ) |  |

## ◆ F2C() [119/162]

void F2C | ( | expig | ,
|  | EXPIG |
| ) |  |

## ◆ F2C() [120/162]

void F2C | ( | exglbp | ,
|  | EXGLBP |
| ) |  |

## ◆ F2C() [121/162]

void F2C | ( | explbp | ,
|  | EXPLBP |
| ) |  |

## ◆ F2C() [122/162]

void F2C | ( | explbpc | ,
|  | EXPLBPC |
| ) |  |

## ◆ F2C() [123/162]

void F2C | ( | exgnspg | ,
|  | EXGNSPG |
| ) |  |

## ◆ F2C() [124/162]

void F2C | ( | expnspg | ,
|  | EXPNSPG |
| ) |  |

## ◆ F2C() [125/162]

void F2C | ( | exgsspg | ,
|  | EXGSSPG |
| ) |  |

## ◆ F2C() [126/162]

void F2C | ( | expsspg | ,
|  | EXPSSPG |
| ) |  |

## ◆ F2C() [127/162]

void F2C | ( | exgebig | ,
|  | EXGEBIG |
| ) |  |

## ◆ F2C() [128/162]

void F2C | ( | expebig | ,
|  | EXPEBIG |
| ) |  |

## ◆ F2C() [129/162]

void F2C | ( | exgnss | ,
|  | EXGNSS |
| ) |  |

## ◆ F2C() [130/162]

void F2C | ( | expnss | ,
|  | EXPNSS |
| ) |  |

## ◆ F2C() [131/162]

void F2C | ( | exgnssd | ,
|  | EXGNSSD |
| ) |  |

## ◆ F2C() [132/162]

void F2C | ( | expnssd | ,
|  | EXPNSSD |
| ) |  |

## ◆ F2C() [133/162]

void F2C | ( | exgnns | ,
|  | EXGNNS |
| ) |  |

## ◆ F2C() [134/162]

void F2C | ( | expnns | ,
|  | EXPNNS |
| ) |  |

## ◆ F2C() [135/162]

void F2C | ( | exgnnsd | ,
|  | EXGNNSD |
| ) |  |

## ◆ F2C() [136/162]

void F2C | ( | expnnsd | ,
|  | EXPNNSD |
| ) |  |

## ◆ F2C() [137/162]

void F2C | ( | exgncor | ,
|  | EXGNCOR |
| ) |  |

## ◆ F2C() [138/162]

void F2C | ( | expncor | ,
|  | EXPNCOR |
| ) |  |

## ◆ F2C() [139/162]

void F2C | ( | exgnec | ,
|  | EXGNEC |
| ) |  |

## ◆ F2C() [140/162]

void F2C | ( | expnec | ,
|  | EXPNEC |
| ) |  |

## ◆ F2C() [141/162]

void F2C | ( | exgneat | ,
|  | EXGNEAT |
| ) |  |

## ◆ F2C() [142/162]

void F2C | ( | expneat | ,
|  | EXPNEAT |
| ) |  |

## ◆ F2C() [143/162]

void F2C | ( | exgelt | ,
|  | EXGELT |
| ) |  |

## ◆ F2C() [144/162]

void F2C | ( | exgnev | ,
|  | EXGNEV |
| ) |  |

## ◆ F2C() [145/162]

void F2C | ( | expevs | ,
|  | EXPEVS |
| ) |  |

## ◆ F2C() [146/162]

void F2C | ( | exgnnv | ,
|  | EXGNNV |
| ) |  |

## ◆ F2C() [147/162]

void F2C | ( | expnvs | ,
|  | EXPNVS |
| ) |  |

## ◆ F2C() [148/162]

void F2C | ( | exgnenm | ,
|  | EXGNENM |
| ) |  |

## ◆ F2C() [149/162]

void F2C | ( | expnenm | ,
|  | EXPNENM |
| ) |  |

## ◆ F2C() [150/162]

void F2C | ( | exgnnnm | ,
|  | EXGNNNM |
| ) |  |

## ◆ F2C() [151/162]

void F2C | ( | expnnnm | ,
|  | EXPNNNM |
| ) |  |

## ◆ F2C() [152/162]

void F2C | ( | exgnmp | ,
|  | EXGNMP |
| ) |  |

## ◆ F2C() [153/162]

void F2C | ( | expnmp | ,
|  | EXPNMP |
| ) |  |

## ◆ F2C() [154/162]

void F2C | ( | exgemp | ,
|  | EXGEMP |
| ) |  |

## ◆ F2C() [155/162]

void F2C | ( | expemp | ,
|  | EXPEMP |
| ) |  |

## ◆ F2C() [156/162]

void F2C | ( | exgcmp | ,
|  | EXGCMP |
| ) |  |

## ◆ F2C() [157/162]

void F2C | ( | expcmp | ,
|  | EXPCMP |
| ) |  |

## ◆ F2C() [158/162]

void F2C | ( | expcmpc | ,
|  | EXPCMPC |
| ) |  |

## ◆ F2C() [159/162]

void F2C | ( | exgncm | ,
|  | EXGNCM |
| ) |  |

## ◆ F2C() [160/162]

void F2C | ( | expncm | ,
|  | EXPNCM |
| ) |  |

## ◆ F2C() [161/162]

void F2C | ( | exgecm | ,
|  | EXGECM |
| ) |  |

## ◆ F2C() [162/162]

void F2C | ( | expecm | ,
|  | EXPECM |
| ) |  |